Image::ExifTool::WriteExif(3)

NAME
Image::ExifTool::WriteExif.pl - Write EXIF meta information

SYNOPSIS
This file is autoloaded by Image::ExifTool::Exif.

DESCRIPTION
This file contains routines to write EXIF metadata.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Image::ExifTool::Exif(3pm), Image::ExifTool(3pm)